<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="#00ffffff" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/article_title" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbBackground="@drawable/d_ff_4294ea" app:mjTbLeftTextIcon="@drawable/title_back_small" app:mjTbTitleTextColor="@color/white" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.moji.pulltorefresh.PullToFreshContainer android:id="@id/pulltofreshcontainer" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <ListView android:id="@id/listview" android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="fill_parent" android:listSelector="#00000000" android:divider="@null" android:dividerHeight="0.0dip" android:overScrollMode="never" />
        </com.moji.pulltorefresh.PullToFreshContainer>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</LinearLayout>